package com.ruoyi.ibs.grid.domain.dto;

import org.springframework.web.bind.annotation.RequestBody;

public class CustManageUpDTO {

    private String operationType;

    private String gridPattern;

    private Long gridId;

    private String[] custIds;

    private String[] belongUserIds;

    public String getOperationType() {
        return operationType;
    }

    public void setOperationType(String operationType) {
        this.operationType = operationType;
    }

    public String getGridPattern() {
        return gridPattern;
    }

    public void setGridPattern(String gridPattern) {
        this.gridPattern = gridPattern;
    }

    public Long getGridId() {
        return gridId;
    }

    public void setGridId(Long gridId) {
        this.gridId = gridId;
    }

    public String[] getCustIds() {
        return custIds;
    }

    public void setCustIds(String[] custIds) {
        this.custIds = custIds;
    }

    public String[] getBelongUserIds() {
        return belongUserIds;
    }

    public void setBelongUserIds(String[] belongUserIds) {
        this.belongUserIds = belongUserIds;
    }
}
